html {
  font-size: 14px;
}

a, a:hover {
  color: #f1185f;
}

/* LAYOUT */
#super-header {
  background: #dee2e6;
  height: 2rem;
}
#super-header .free-search {
  float: left;
  width: 200px;
  height: 100%;
  background: transparent;
  border: none;
  padding: 0.25rem 0.75rem;
  font-weight: bold;
}
#super-header > ul {
  display: inline-block;
  margin-bottom: 0;
}
#super-header > ul > .dropdown {
  display: inline-block;
}
#super-header > ul > .dropdown > .dropdown-toggle {
  height: 2rem;
  display: block;
  padding: 0.25rem 0.75rem;
  color: #000;
}

#mobile-header {
  background: #e9ecef;
  height: 4rem;
  text-align: center;
}
#mobile-header .mobile-menu-toggler {
  position: absolute;
  top: 1rem;
  left: 1rem;
  color: #000;
  font-size: 1.5rem;
}
#mobile-header a.mobile-header-logo {
  display: inline-block;
  height: 100%;
}
#mobile-header a.mobile-header-logo img {
  width: auto;
  height: 100%;
}

#header {
  background: #e9ecef;
  padding: 1rem 0;
}

footer {
  padding: 1rem 0;
}
footer img {
  width: auto;
  height: 1.45rem;
  display: inline-block;
  vertical-align: middle;
  margin-top: -0.3rem;
}
footer a {
  color: inherit;
}

#body {
  padding: 2.5rem 0;
}

/* ADMIN PANEL */
#admin-panel {
  position: fixed;
  z-index: 100000;
  bottom: 0px;
  right: 0px;
  width: auto;
  max-width: 50%;
}
@media (max-width: 1024px) {
  #admin-panel {
    max-width: 100%;
  }
}
#admin-panel .admin-panel-in a.collapse-toggler {
  display: block;
  float: right;
  width: 50px;
  height: 50px;
  margin: 0 20px 20px 0;
  border-radius: 50px;
  position: relative;
  z-index: 2;
  background: #101be2;
  color: #e9ecef !important;
  padding: 15px 18px;
  font-size: 16px;
  line-height: 20px;
  transition: none !important;
}
#admin-panel .admin-panel-in a.collapse-toggler i.fa-wrench {
  float: left;
}
#admin-panel .admin-panel-in a.collapse-toggler i.fa-times {
  float: right;
  display: none;
}
#admin-panel .admin-panel-in a.collapse-toggler::after {
  display: block;
  clear: both;
  content: "";
}
#admin-panel .admin-panel-in a.collapse-toggler[aria-expanded="true"] {
  width: 100%;
  height: 30px;
  border-radius: 30px 30px 0 0;
  margin: 0;
  padding: 10px 20px 0 15px;
}
#admin-panel .admin-panel-in a.collapse-toggler[aria-expanded="true"] i.fa-times {
  display: block;
}
#admin-panel .admin-panel-in #admin-panel-content {
  width: 100%;
  background: #101be2;
  color: #e9ecef !important;
}
#admin-panel .admin-panel-in #admin-panel-content .admin-panel-content-in {
  width: 100%;
  padding: 0.5rem 0.75rem;
}
#admin-panel #admin-panel-cache {
  width: 100%;
  height: 150px;
  position: relative;
  overflow: hidden;
}
#admin-panel #admin-panel-cache a {
  color: #fff !important;
}
#admin-panel #admin-panel-cache label {
  font-weight: normal;
  color: #ced4da !important;
  margin-bottom: 0;
}
#admin-panel #admin-panel-cache .admin-panel-cache-level {
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  overflow: auto;
  transition: left 0.25s ease-in-out;
  background: #101be2;
  color: #e9ecef !important;
}
#admin-panel #admin-panel-cache .admin-panel-cache-level .admin-panel-cache-level-header {
  border-bottom: 1px solid #f8f9fa;
}
#admin-panel #admin-panel-cache .admin-panel-cache-level.active {
  left: 0;
}
#admin-panel #admin-panel-cache .admin-panel-cache-level.active ul li span, #admin-panel #admin-panel-cache .admin-panel-cache-level.active ul li label {
  cursor: pointer;
}
#admin-panel dl {
  font-size: 10px;
  line-height: 12px;
}
#admin-panel dl dd {
  margin-bottom: 0;
}
